<script setup lang="ts">
import HelloWorld from '../components/HelloWorld.vue';

</script>

<template>
    <ContentCard>
        <template #pageHeader>
            <p>Home Page</p>
        </template>
        <HelloWorld />
    </ContentCard>
</template>
